body {
  font-family: "Open Sans", sans-serif;
  background: #f5f5f5;
  margin: 0;
  padding: 0;
}

p {
  font-size: 1rem;
  line-height: 1.75rem;
}

.grid-div {
  max-width: 1200px;

  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.gallery {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  gap: 20px;
}

.column {
  display: flex;
  flex-direction: column;

  width: 100%;
}

.photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 6px;
  border: 10px solid #fff;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.05);
}

.photo .image_wrap {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}

.photo .image_wrap:hover .img_description_layer {
  visibility: visible;
  opacity: 1;
}

.photo .img_description_layer {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  background: rgba(0, 0, 0, 0.65);

  visibility: hidden;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  border-radius: 0px;
  border: none;
  transition: opacity 0.2s, visibility 0.2s;
}

.img_description {
  transition: 0.2s;
  transform: translateY(1em);
  color: #fff;
  font-size: 13px;
}

@media (max-width: 768px) {
  .gallery {
    flex-direction: column;
  }
}
